Comment 2 for bug 556147

Steve Beattie (sbeattie) wrote :

Backing out the change in http://bazaar.launchpad.net/~ubuntu-branches/ubuntu/lucid/vnc4/lucid/revision/12, the only remaining (code) dependency fixes it so that Xvnc4 will start. And it is capable of launching a full gnome-session, as that's what I have my .vnc/xstartup configured to do.